Wordpress 2.3.2-scripts
[autoinstalls/wordpress.git] / wp-includes / registration-functions.php
1 <?php
2 // Deprecated.  Use registration.php.
3 require_once(ABSPATH . WPINC .  '/registration.php');
4 ?>